Stupid problem

Ron Thompson (
Tue, 22 Sep 1998 00:13:55 -0700

Okay, after not even being able to get Afterstep 1.5Beta1 or Beta2 to run, I
decided to take a chance on Beta4.  It runs, and wonderfully, and I LOVE all
the new things, even though I do kinda agree with the other guy about
But... I can't seem to get AS to run from XDM... it'll run with xinit just
fine, but that's it.
Is there a way to force xdm into AS, or is there a configuration step I'm
Thanks for any help, the older AS's worked fine with xdm, just none of the new
ones.  8-/

    |     E-mail:     |
    |          ICQ: 4213537  (Wax66)         |
    |       |